<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<modDesc descVersion="1">
    <author>Siwus</author>
    <version>1.0</version>
    <extraSourceFiles>
        <sourceFile filename="ExtraFile.lua" />
    </extraSourceFiles>
    <specializations>
        <specialization name="cutter2" className="cutter2" filename="cutter2.lua"/>
    </specializations>
    <vehicleTypes>
        <type name="cutter2" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attachable" />
            <specialization name="cutter2" />
        </type>
    </vehicleTypes>

    <storeItems>
        <storeItem>
            <en>
                <name>Claas header 4.5 m</name>
                <description>
<![CDATA[Claas header 4.5 m
By:JD4650&Tibicsoki4

http://www.lsportal.hu
]]>
                </description>
            </en>
            <de>
                <name>Claas header 4.5 m</name>
                <description>
<![CDATA[Claas header 4.5 m
By:JD4650&Tibicsoki4

http://www.lsportal.hu
]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>10</price>
            <xmlFilename>C450.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
